<?php
/**
 * Aliases for Special:WatchSubpages.
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'WatchSubpages' => [ 'WatchSubpages' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'WatchSubpages' => [ 'مراقبة_الصفحات_الفرعية' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'WatchSubpages' => [ 'مراقبة_الصفح_الفرعيه' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'WatchSubpages' => [ 'উপপৃষ্ঠাসমূহ_চাওক' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'WatchSubpages' => [ 'گۆنڈ_دیمانی_دیستین' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'WatchSubpages' => [ 'PratiPodstranice' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'WatchSubpages' => [ 'Unterseiten_beobachten' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'WatchSubpages' => [ 'BınpelanSeyrKe' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'WatchSubpages' => [ 'Pódboki wobglědowaś' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'WatchSubpages' => [ 'Vigilar_subpáginas' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'WatchSubpages' => [ 'پی‌گیری_زیرصفحه‌ها' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'WatchSubpages' => [ 'Tarkkaile_alasivuja' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'WatchSubpages' => [ 'Voir_les_sous-pages', 'VoirSousPages' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'WatchSubpages' => [ 'Siuvre_les_sot-pâges', 'SiuvreLesSotPâges' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'WatchSubpages' => [ 'Vixiar_as_subpáxinas' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'WatchSubpages' => [ 'Untersyte_beobachte' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'WatchSubpages' => [ 'ઉપપાનાઓ_જુઓ' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'WatchSubpages' => [ 'מעקב_אחרי_דפי־משנה' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'WatchSubpages' => [ 'Prati_podstranice' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'WatchSubpages' => [ 'Podstrony_wobkedźbować' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'WatchSubpages' => [ 'GadeSouPaj' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'WatchSubpages' => [ 'Aloldalak_figyelése' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'WatchSubpages' => [ 'Observar_subpaginas' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'WatchSubpages' => [ 'Pantau_subhalaman', 'PantauSubhalaman' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'WatchSubpages' => [ '下位ページのウォッチ', 'サブページのウォッチ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'WatchSubpages' => [ '하위문서주시' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'WatchSubpages' => [ 'Op Ungersigge oppasse', 'Op Ongersigge oppasse' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'WatchSubpages' => [ 'Ënnersäiten_iwwerwaachen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'WatchSubpages' => [ 'НабљудувајПотстраници' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'WatchSubpages' => [ 'ഉപതാളുകൾശ്രദ്ധിക്കുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'WatchSubpages' => [ 'उपपृष्ठेबघा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'WatchSubpages' => [ 'Overvåk_undersider' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'WatchSubpages' => [ 'Subziejen_op_volglieste' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'WatchSubpages' => [ 'SubpaginasOpVolglijst', 'Subpagina\'sOpVolglijst' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'WatchSubpages' => [ 'VeireSosPaginas' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'WatchSubpages' => [ 'Vigiar_subpáginas' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'WatchSubpages' => [ 'उपपृष्ठनिरीक्षा' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'WatchSubpages' => [ 'SledovaniePodstránok' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'WatchSubpages' => [ 'Надгледај_подстранице' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'WatchSubpages' => [ 'Nadgledaj_podstranice' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'WatchSubpages' => [ 'Bevaka_undersidor' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'WatchSubpages' => [ 'AngaliaKurasandogo' ],
];

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = [
	'WatchSubpages' => [ 'ఉపపేజీలువీక్షించు' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'WatchSubpages' => [ 'เฝ้าดูหน้าย่อย' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'WatchSubpages' => [ 'Bantayan_ang_kabahaging_mga_pahina' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'WatchSubpages' => [ 'Altsayfalarıİzle' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'WatchSubpages' => [ 'Theo_dõi_trang_phụ' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'WatchSubpages' => [ '监视子页面' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'WatchSubpages' => [ '監視子頁面' ],
];
